<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<artifactId>org.eclipse.xtend.typesystem.emf</artifactId>
	<packaging>eclipse-plugin</packaging>
	<parent>
		<groupId>org.eclipse.xpand</groupId>
		<artifactId>org.eclipse.xpand.parent</artifactId>
		<version>2.1.0-SNAPSHOT</version>
		<relativePath>../../maven/org.eclipse.xpand.parent/pom.xml</relativePath>
	</parent>
</project>
